<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 *
 * @package ArceGator
 * @version 1.0.0
 */

get_header(); ?>

	<div class="page-wrapper <?php arcegator_hero_class(); ?>">
	    <div class="container">
	      	<section class="section--blow-columns">
		        <div class="row row--35">
		          	<div class="col col--12 col--sm-12">		                
		                <article>
							<div class="s-wrapper">
								<header class="entry-header">
									<div class="entry-header-wrapper">
										<h1 class="entry-title"><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'arcegator' ); ?></h1>
									</div><!-- .entry-header-wrapper -->
								</header><!-- .entry-header -->
								<div class="entry-content section--article area-text">
									<p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'arcegator' ); ?></p>
								</div><!-- .entry-content -->
							</div><!-- .s-wrapper -->
						</article>
		                <!-- /.section--comments -->
		          </div>
		          <!-- /.col col--8 col--sm-12 -->
		        </div>
		        <!-- /.row -->
		      </section>
		      <!-- /.section--blow-columns -->

		</div><!-- .container -->
	</div><!-- .page-wrapper -->

<?php
get_footer();