jQuery(document).ready(function($) {

	//vars
  	var $window = $(window),
      	$document = $(document);

  	/**
 	* Header add class
   	*/
  	function headerScrolled(){
    	if ( $document.scrollTop() > 0 ) {
	      	$('.arcegator-sticky-header').addClass('header-scrolled');
	    } else {
	      	$('.arcegator-sticky-header').removeClass('header-scrolled');
	    	}
  	}
  	headerScrolled();

  	$window.scroll(function() {
	    headerScrolled();
  	});

  	/**
   	* Menu mobile open
   	*/
  	$('.menu-toggle-icon').on('click',function(e){
	    e.preventDefault();
	    $('#header').toggleClass('menu-open');
  	});
  	$('.submenu-item-btn').on('click',function(e){
	    e.preventDefault();
	    $(this).toggleClass('sub-active');
	    $(this).next('.sub-menu').slideToggle(300);
  	});

	$('.arcegator-slideshow').slick({
	  	dots: true,
	  	arrows: false,
	  	infinite: true,
	  	speed: 300,
	  	autoplay: true,
  		autoplaySpeed: 10000,
	  	slidesToShow: 1,
	  	adaptiveHeight: true,
	  	fade: true,
  		cssEase: 'linear',
  		appendDots: $('.slideshow-dots')
	});

});