<?php
/**
 * The Header for our theme.
 *
 * @package ArceGator
 * @version 1.0.0
 */
?>
<!doctype html>
<html class="no-js" <?php language_attributes(); ?>>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="theme-color" content="#fafafa">
    <?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
    <header id="header" <?php arcegator_fixed_header(); ?>>
        <div class="container">
            <?php arcegator_the_custom_logo(); ?>

            <a href="#" class="menu-toggle-icon">
                <span></span>
                <span></span>
                <span></span>
            </a>
            <nav class="navigation">
                <?php 
                wp_nav_menu(array(
                  'theme_location'  => 'primary',
                  'container'       => false,
                  'walker' => new Archi_Mob_Menu_Walker()
                )); 
                ?>
            </nav>
        </div>
        <!-- /.container -->
    </header>
    <div id="content" class="site-content">
