<?php
/**
 * The template for displaying all pages.
 *
 * @package ArceGator
 * @version 1.0.0
 */

get_header(); ?>

	<?php
	while ( have_posts() ) : the_post();

		get_template_part( 'template-parts/content', 'hero' );

	endwhile; // End of the loop.
	?>

	<div class="page-wrapper <?php arcegator_hero_class(); ?>">
	    <div class="container">
	      	<section class="section--blow-columns">
		        <div class="row row--35">
		          	<div class="col col--8 col--sm-12">		                
		                <?php
						while ( have_posts() ) : the_post();

							get_template_part( 'template-parts/content', 'page' );

							?>
							<?php
		                	// If comments are open or we have at least one comment, load up the comment template.
		                  	if ( comments_open() || get_comments_number() ) : ?>
								<section class="section--comments" id="comments-wrapper">
			                    	<?php comments_template(); ?>
				                </section>
				            <?php endif; ?>

						<?php endwhile; // End of the loop.
						?>
		                <!-- /.section--comments -->
		          </div>
		          <!-- /.col col--8 col--sm-12 -->

		            <?php get_sidebar(); ?>

		          <!-- /.col col--4 col--sm-12 -->
		        </div>
		        <!-- /.row -->
		      </section>
		      <!-- /.section--blow-columns -->

		</div><!-- .container -->
	</div><!-- .page-wrapper -->

<?php
get_footer();
