<?php
/**
 * Template Name: Panel Page Template
 *
 * @package ArceGator
 * @version 1.0.0
 */

get_header(); ?>

	<div class="page-wrapper <?php arcegator_hero_class(); ?>">

			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'template-parts/content', 'panel-page' );

			endwhile; // End of the loop.
			?>

			<?php
			$arcegator_child_pages = new WP_Query( array(
				'post_type'      => 'page',
				'orderby'        => 'menu_order',
				'order'          => 'ASC',
				'post_parent'    => $post->ID,
				'posts_per_page' => 99,
				'no_found_rows'  => true,
			) );
			?>

			<?php
			if ( $arcegator_child_pages->have_posts() ) :

				while ( $arcegator_child_pages->have_posts() ) : $arcegator_child_pages->the_post();

				get_template_part( 'template-parts/content', 'panel-page' );

				endwhile; // End of the loop.

			endif;
			wp_reset_postdata();
			?>

	</div><!-- .page-wrapper -->

<?php
get_footer();