<?php
/**
 * The template for displaying the footer.
 *
 * @package ArceGator
 * @version 1.0.0
 */
?>  <?php get_sidebar('footer'); ?>
    </div>
    <footer id="footer">
        <div class="shape-curve <?php arcegator_curve_down_footer_color_class(); ?>">
            <svg class="curve-down-svg" xmlns="http://www.w3.org/2000/svg" version="1.1" fill="#393d41" opacity="1" width="100" height="160" viewBox="0 0 4.66666 0.333331" preserveAspectRatio="none">
                <path class="fil0"
                d="M-7.87402e-006 0.0148858l0.00234646 0c0.052689,0.0154094 0.554437,0.154539 1.51807,0.166524l0.267925 0c0.0227165,-0.00026378 0.0456102,-0.000582677 0.0687992,-0.001 1.1559,-0.0208465 2.34191,-0.147224 2.79148,-0.165524l0.0180591 0 0 0.166661 -7.87402e-006 0 0 0.151783 -4.66666 0 0 -0.151783 -7.87402e-006 0 0 -0.166661z" />
            </svg>
        </div>
        <!-- /.shape-curve -->
        <div class="container">
            <div class="footer--meta">
                <?php if ( get_theme_mod( 'arcegator_footer_logo' ) ) : ?>
                    <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="logo" title="<?php echo esc_attr( get_bloginfo( 'name' ) ); ?>"><img src="<?php echo esc_url( get_theme_mod( 'arcegator_footer_logo' ) ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name' ) ); ?>"></a>
                    <!-- /.logo -->
                <?php endif; ?>
                <p>
                    <a href="<?php echo esc_url( __( 'https://wordpress.org/', 'arcegator' ) ); ?>">
                        <?php 
                        /* translators: %s: WordPress */
                        printf( esc_html__( 'Proudly powered by %s', 'arcegator' ), 'WordPress' ); 
                        ?>
                    </a>
                </p>
                <p class="copyright">Copyright - Archi Theme by PSDGator</p>
            </div>
            
        </div>
        <!-- /.container -->
    </footer>

    <?php wp_footer(); ?>
</body>

</html>
