<?php
/**
 * The template part for display hero section.
 *
 *
 * @package ArceGator
 * @version 1.0.0
 */
?>

<div class="arcegator-hero-slide" <?php arcegator_hero_background_image(); ?>>
	<div class="text-area">
  		<div class="container">
  			<header class="entry-header">
				<?php
				arcegator_entry_meta();
				the_title( '<h1 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
				?>
			</header><!-- .entry-header -->
			<div class="entry-summary">
				<?php the_excerpt(); ?>
			</div><!-- .entry-summary -->

			<footer class="entry-footer">
				<?php arcegator_entry_footer(); ?>
			</footer><!-- .entry-footer -->
			
		</div>
		<!-- /.container -->
  	</div>
  	<!-- /.text-area -->
</div>