<?php
/**
 * Post content
 *
 * @package ArceGator
 * @version 1.0.0
 */
?>
<div class="col col--6 col--sm-12">
	<article <?php post_class(array('article-item')); ?> >
		<figure><a href="<?php the_permalink(); ?>"><?php the_post_thumbnail( 'post-thumbnail' ); ?></a></figure>
		<div class="text">
			<time class="date" datetime="<?php echo get_the_date('c'); ?>"><?php echo get_the_date(get_option( 'date_format' )); ?></time>
			<!-- /.date -->
			<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
			<p><?php esc_html(wp_trim_words(get_the_excerpt(), 20)); ?></p>
			<a href="<?php the_permalink(); ?>" class="read-more">read more</a>
		</div>
		<!-- /.text -->
	</article>
	<!-- /.article-item -->
</div>
<!-- /.col col--4 col--sm-12 -->